Quikrbox Web Store - Bug #9362

Store --> Login --> Dashboard --> Manage Product --> Product list --> After the expiring deal of the

day product, its status changed to No instead of Yes
03/08/2024 12:59 PM - Mohd Irfan

Status: Resolved Start date: 03/08/2024
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

After the expiring deal of the day product, its status changed to No instead of Yes

See attached screenshot:

clipboard-202403081250-gcw78.png

History

#1 - 03/08/2024 12:59 PM - Mohd Irfan
- Project changed from Quikrbox User app to Quikrbox Web Store

#2 - 03/13/2024 06:24 PM - olatayo John

- Status changed from New to Resolved

user has to change manually
